<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Saga Resident Evil</title>
    <link rel="icon" type="image/png" sizes="72x72" href="src/android.png">
</head>
<body>
    <header>
        <h1>RESIDENT EVIL</h1>
        <h2>Autora: Silvia Serra</h2>
        
        <h3> Resident evil es una serie de videojuegos de terror y una franquicia de medios, entre los que se incluyen manga, novelas, películas y coleccionables como figuras de acción, guías de estrategia y otras publicaciones.​</h3>
    
        <nav>
            <h1>Links para la franquicia:</h1>
            <ul>
                <li><a href="http://www.residentevil.com/0/">Resident Evil Zero </a></li>
                <li><a href="http://www.residentevil.com/1/">Resident Evil </a></li>
                <li><a href="http://www.residentevil2.com">Resident Evil 2 </a></li>
                <li><a href="http://www.residentevil.com/1//re3/es/">Resident Evil 3 </a></li>
                <li><a href="https://www.residentevil.com/re4/es/">Resident Evil 4 </a></li>
                <li><a href="https://www.residentevil.com/5/">Resident Evil 5 </a></li>
                <li><a href="https://www.residentevil.com/6/">Resident Evil 6 </a></li>
                <li><a href="http://residentevil7.com/">Resident Evil 7 </a></li>
                <li><a href="https://www.residentevil.com/village/es/">Resident Evil 8 </a></li>
            </ul>
        </nav>

    </header>

<main>
<section>
    <h1>LOS VIDEOJUEGOS DE RESIDENT EVIL</h1>
    <article>
        <h3>Resident Evil Zero</h3>
        <figure>
            <img src="https://i.ytimg.com/vi/0oOYG43FJKY/sddefault.jpg" alt="" srcset="">
            <figcaption>Resident Evil Zero imagen</figcaption>
        </figure>
        <p>Después de una serie de asesinatos cuyo principal componente son unas tendencias caníbales que ocurrían en el área de las montañas Arklay, el departamento de policía de Raccoon City envía al equipo Bravo de S.T.A.R.S a investigar y posiblemente detener a los criminales, pero el helicóptero UH-1 que los transportaba sufre una avería en el motor y se ven en la necesidad de realizar un aterrizaje forzoso. Ya en tierra, el equipo, menos el piloto policial Kevin Dooley, que se queda en el helicóptero para avisar de la emergencia, investiga los alrededores, encontrando una camioneta de la policía militar estadounidense volcada con sus ocupantes muertos.  </p>
        
    </article>

     <article>
        <h3>Resident Evil</h3>
        <figure>
            <img src="https://media.vandal.net/m/1-2015/2015118201811_1.jpg" alt="" srcset="">
            <figcaption>Resident Evil 1 imagen</figcaption>
        </figure>
        <p>El juego original transcurre en la noche del 24 de julio de 1998 en las afueras de Raccoon City, concretamente en el área boscosa que rodea la ciudad, dentro del perímetro de las Montañas Arklay, donde ocurren una serie de extraños asesinatos, con víctimas cuyos restos muestran indicios de canibalismo. El ayuntamiento local envía al equipo Bravo del grupo de élite de la policía de la ciudad, los S.T.A.R.S. (Special Tactics And Rescue Service o Servicio Especial de Tácticas y Rescate) a investigar estos hechos. </p>
       
    </article>
    <article>
        <h3>Resident Evil 2</h3>
        <figure>
            <img src="https://kosgames.com/wp-content/uploads/2022/07/capsule_616x353-14.jpg" alt="" srcset="">
            <figcaption>Resident Evil 2 imagen</figcaption>
        </figure>
        <p>La trama tiene lugar dos meses después de los acontecimientos del primer juego. Transcurre en Raccoon City, una ciudad estadounidense cuya población en su mayoría ha sido transformada en zombi por el virus-T, un arma biológica desarrollada por la compañía Umbrella. Mientras huyen de la ciudad, el oficial Leon S.</p>
        
    </article>
    <article>
        <h3>Resident Evil 3</h3>
        <figure>
            <img src="https://sm.ign.com/ign_latam/screenshot/default/resident-evil-3-remake-ps4-xbox-one-1225704_ggs2.jpg" alt="" srcset="">
            <figcaption>Resident Evil 3 imagen</figcaption>
        </figure>
        <p>En esta ocasión nuestra heroína, junto con los supervivientes de la catástrofe acontecida en la ciudad de Raccoon, deben atravesar el desierto de Nevada con la esperanza de llegar a Alaska, antes de que los de la Corporación Umbrella les alcance.</p>
        
    </article>
    <article>
        <h3>Resident Evil 4</h3>
        <figure>
            <img src="https://media.vandal.net/i/640x360/6-2022/20226818434232_1.jpg" alt="" srcset="">
            <figcaption>Resident Evil 4 imagen</figcaption>
        </figure>
        <p>En él encarnamos a Leon S. Kennedy, quien es enviado a rescatar a la hija del presidente de los Estados Unidos, Ashley Graham. Ambientado en el norte de España, 'Resident Evil 4', presenta grandes novedades: el género del juego, puesto que se aleja del survival horror para acercarse a la acción; la historia no tiene mucha relación con los hechos de Raccoon City; desaparición de los clásicos zombis y aparición de nuevos enemigos, como los ganados (aldeanos); nuevos movimientos de defensa; gran variedad de minijuegos, entre otras.</p>

    </article>
    <article>
        <h3>Resident Evil 5</h3>
        <figure>
            <img src="https://top-mmo.fr/wp-content/uploads/2022/08/Resident-Evil-5-feature-672x372.jpg" alt="" srcset="">
            <figcaption>Resident Evil 5 imagen</figcaption>
        </figure>
        <p>La historia del juego transcurre a principios de 2009, cinco años después de los eventos de Resident Evil 4; sigue a Chris Redfield, uno de los supervivientes del desastre de la mansión Spencer que se ha convertido en miembro y fundador de la B.S.A.A.; una fuerza especial dedicada a combatir el bioterrorismo en todo el mundo. Este es enviado junto con Sheva Alomar a investigar una amenaza terrorista en Kijuju, un pueblo ficticio ubicado en el continente africano. Al llegar a dicho lugar, son atacados por sus habitantes que han sido infectados por una extraña especie de parásito que los vuelve violentos.</p>
    
    </article>
    <article>
        <h3>Resident Evil 6</h3>
        <figure>
            <img src="https://cdn-cf.gamivo.com/image_cover.jpg?f=13661&n=1235338844945526.jpg&h=7984b1c5255a4993739e053f4bec23b0" alt="" srcset="">
            <figcaption>Resident Evil 6 imagen</figcaption>
        </figure>
        <p>La historia comienza en junio del 2013 donde Leon al ver a un zombificado Adam Benford, presidente de los Estados unidos a punto de atacar a una desconocida en ese entonces Helena, se ve obligado a dispararle para justo después informarle a Ingrid Hunnigan el desastre viral ocurrido en el pueblo de Tall Oaks.</p>

    </article>
    <article>
        <h3>Resident Evil 7</h3>
        <figure>
            <img src="https://apunkatorrents.net/wp-content/uploads/2018/06/Resident-Evil-7-cover-800x400.jpg" alt="" srcset="">
            <figcaption>Resident Evil 7 imagen</figcaption>
        </figure>
        <p>Cronológicamente, el título se ubica más de cuatro años después de los acontecimientos de Resident Evil 6, en julio del año 2017. Ethan Winters es atraído a una plantación abandonada, en los alrededores de la ciudad de Dulvey en Luisiana, por un extraño mensaje de su esposa Mia, a la que creía muerta, dado que había estado desaparecida durante tres años. Explorando una casa aparentemente abandonada, Ethan encuentra a Mia encarcelada en el sótano y desorientada. Mientras ambos intentan escapar, Mia se mostraba muy preocupada por algún ser que los vigilaba. Y con razón, ya que poco después Mia es poseída por una fuerza desconocida y ataca a Ethan, quien se ve forzado a matarla en defensa propia. Después de recibir una llamada de una mujer desconocida llamada Zoe ofreciéndole ayuda, Ethan es sorprendido por Mia, que lo ataca de nuevo con una motosierra con la que le corta una mano. Tras luchar, él logra vencerla, pero queda inconsciente luego de ser golpeado por un hombre, que más tarde se da a conocer como Jack Baker, el padre de la familia Baker.</p>

    </article> 
    <article>
        <h3>Resident Evil 8: Village</h3>
        <figure>
            <img src="https://media.tycsports.com/files/2021/05/07/278681/resident-evil-village-deluxe-edition_862x485_wmk.jpg" alt="" srcset="">
            <figcaption>Resident Evil 8 imagen</figcaption>
        </figure>
        <p>Años después de la pesadilla, Ethan Winters ha conseguido cierta estabilidad y una vida normal con su familia. Una vida que no tardará en ser destruida por un héroe de antaño, Chris Redfield. </p>

    </article> 
</section>
<section>
    <h1>LAS PELICULAS DE RESIDENT EVIL</h1>
    <article>
        <h3>Resident Evil (2002)</h3>
        <figure>
            <img src="https://pics.filmaffinity.com/Resident_Evil_El_hu_sped_maldito-587544510-large.jpg" alt="" srcset="">
            <figcaption>Resident Evil imagen</figcaption>
         </figure>
        <p>El Virus T, que convierte a las personas en zombis, se ha desatado en un centro de investigación llamado la colmena. La Corporación Umbrella lo desconoce, así que envía a un equipo para saber por qué la Reina Roja —el ordenador que controla todo el centro de investigación de la colmena— asesinó a todos dentro. Cuando llegan los guardias de la Colmena, encuentran solo a Alice dentro de una mansión, ella está en estado de amnesia temporal. Juntos se adentran en la Colmena para saber qué ha pasado debiendo enfrentarse a los cadáveres reanimados y las bioarmas que allí se desarrollaban. Lamentablemente su equipo no logra sobrevivir a exclusión de Alice y su nuevo amigo Matt que ha sido infectado. Cuando regresan a la mansión para escapar de todo esto, Alice y Matt son capturados por los asociados de Umbrella. Allí Matt comienza a mutar y a Alice le es inyectado el Virus T que sorprendentemente logra adaptarse a su ADN otorgándole poderes y fuerza superior.</p>  
    
    </article>
    <article>
        <h3>Resident Evil 2: Apocalipsis (2004)</h3>
        <figure>
            <img src="https://es.web.img2.acsta.net/medias/nmedia/18/78/64/55/20070949.jpg" alt="" srcset="">
            <figcaption>Resident Evil2: apocalipsis imagen</figcaption>
        </figure>
        <p>Tras escapar del laboratorio de Umbrella donde fue usada como objeto de experimentación Alice (Milla Jovovich) descubre que, a pesar de todos sus esfuerzos, los zombis han conseguido salir del centro de investigación —la Colmena— y han llegado a Raccoon City. Ahora, conoce a un grupo de supervivientes (Carlos Oliveira y Jill Valentine) e intentará evitar lo inevitable: el Apocalipsis en una lucha contrarreloj por poder escapar de la ciudad y sobrevivir a las hordas de zombis, perseguidos por la BOW, Némesis que ha sido programado para acabar con todos los S.T.A.R.S. y con Alice..</p>
    
    </article>
    <article>
        <h3>Resident Evil 3: Extinction (2007)</h3>
        <figure>
            <img src="https://img.ecartelera.com/noticias/fotos/400/431/2.jpg" alt="" srcset="">
            <figcaption>Resident Evil3: Extinction imagen</figcaption>
        </figure>
        <p>A pesar de la intervención de la corporación Umbrella en la epidemia de Racoon City, el virus T logró sobrevivir y se expandió hacia el resto del mundo, diezmando a la población y al planeta. Ahora, Alice y un grupo de supervivientes —entre ellos Carlos Oliveira y Claire Redfield— intentan viajar a través del desierto Mojave hasta Alaska, donde se dice que la pandemia aún no ha llegado, en un afán de escapar del apocalipsis zombi. Pero la Corporación Umbrella sigue estando interesada en Alice y en los secretos latentes en su sangre.</p>
    
    </article>

    <article>
        <h3>Resident Evil 4: Afterlife (2010)</h3>
        <figure>
            <img src="https://cdn.chili.com/images/public/cms/2e/34/10/39/2e341039-4706-4002-9a14-10db14c00ec0.jpg?width=422" alt="" srcset="">
            <figcaption>Resident Evil4: Afterlife  imagen</figcaption>
        </figure>
        <p>Tras conseguir transportar a los supervivientes a Alaska y acabar con el mutado Dr. Sam Isaacs, Alice se embarca en una venganza personal contra la sede de la Corporación Umbrella en la que queda privada de sus poderes y ha regresado a ser un humano ordinario. Tras esto, busca y rescata en Los Ángeles a los supervivientes restantes de la pandemia del Virus-T, quienes se unen en contra de Albert Wesker, el presidente de la Corporación Umbrella y así poder rescatar al resto de supervivientes. Encerrados en una cárcel en Los Ángeles y perseguidos por zombis y por Axeman, Alice, Chris Redfield, Claire Redfield y el resto tratarán de sobrevivir.</p>
    </article>
    <article>
        <h3>Resident Evil 5: Retribution (2012)</h3>
        <figure>
            <img src="https://sm.ign.com/ign_es/screenshot/n/nuevo-cartel-de-resident-evil-venganza/nuevo-cartel-de-resident-evil-venganza_s6vb.jpg" alt="" srcset="">
            <figcaption>Resident Evil5: Retribution imagen</figcaption>
        </figure>
        <p>La última y única esperanza de la raza humana, Alice, despierta en el corazón de una de las instalaciones más clandestinas de la Corporación Umbrella y descubre más cosas de su misterioso pasado conforme ahonda en el complejo. Alice tras haber descubierto que su ex amado fue el culpable del estallido del virus hace lo imposible por sobrevivir, una caza que la llevará de Tokio a Nueva York, y a los suburbios de Raccoon City y Moscú, culminando su viaje en una alucinante revelación que le obligará a reconsiderar todo lo que hasta ahora pensaba que era cierto. Alice, interpreta varios modelos básicos como ama de casa , soldado para Umbrella y ejecutiva.</p>
    </article>
    <article>
        <h3>Resident Evil 6: The final chapter (2016)</h3>
        <figure>
            <img src="https://i5.walmartimages.com/asr/b0cb41a2-2cc3-42a3-a951-35f4ac7954d8.d9140e9a8360451595150748849e30c5.jpeg" alt="" srcset="">
            <figcaption>Resident Evil6: The final chapter imagen</figcaption>
        </figure>
        <p>La batalla por Washington D.C anunciada al final del film anterior, para la que Alice y sus camaradas se reunieron, fue una rotunda derrota orquestada por Wesker quien realmente buscaba acabar en un solo lugar con todos los potenciales oponentes de Umbrella.</p>
    </article>
    
</section>
</main>
<aside>
    <section>
        <article>
            <h4>Enlaces a:</h4>
        <nav>
            <ul>
                <li><a href="./src/pages/audio.html">Música de suspense</a></li>
                <li><a href="./src/pages/video.html">Trailers de los videojuegos y películas</a></li>
            </ul>
        </nav>
        </article>
    
        <article>
            <h4>Publicidad</h4>
            <nav>
                <ul>
                    <li><a href=https://www.marketingdirecto.com/anunciantes-general/anunciantes/brote-zombie-nueva-york-billboard-resident-evil>Publicidad relevante</a></li>
                    <li><a href=https://www.game.es/buscar/merchandising-resident-evil>Merchandising Game.es</a></li>
                </ul> 
            </nav>    
        </article>

        <article>
            <h4>Enlaces externos </h4>
            <nav>
                <ul>
                    <li><a href=https://es.wikipedia.org/wiki/Pel%C3%ADculas_de_Resident_Evil>Peliculas</a></li>
                    <li><a href=https://es.wikipedia.org/wiki/Resident_Evil>Videojuegos</a></li>
                </ul>
            </nav>
        </article>
    </section>    
</aside>
    
    <footer>
        <address>
         <h5> Información de contacto:</h5>
            <p>Institut tecnològic de Barcelona </p>
            <p>Dirección: Carrer d'Aiguablava, 121</p> 
            <p>Teléfono: 937 07 00 20 </p>
            <p>CP: 08033 Barcelona </p> 
        </address>
    </footer>
</body>
</html>